Home CVE Database CVE-2018-11359

CVE-2018-11359

Description

In Wireshark 2.6.0, 2.4.0 to 2.4.6, and 2.2.0 to 2.2.14, the RRC dissector and other dissectors could crash. This was addressed in epan/proto.c by avoiding a NULL pointer dereference.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: May 22, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: May 22, 2018

Find out more about CVE-2018-11359 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Won't Fix -- -- --
Wind River Linux 8 Not Vulnerable -- -- --
Wind River Linux 9 Fixed LIN9-6911
9.0.0.17 --
Wind River Linux 7 Not Vulnerable -- -- --
Wind River Linux LTS 21 Won't Fix -- -- --
Wind River Linux LTS 18 Won't Fix -- -- --
Wind River Linux LTS 19 Won't Fix -- -- --
Wind River Linux CD release Won't Fix -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

wireshark

Live chat
Online